luma3ds won´t install - error

Discussion in '3DS - Flashcards & Custom Firmwares' started by mc-kiler, Sep 26, 2016.

  1. mc-kiler
    OP

    mc-kiler GBAtemp Regular

    Member
    152
    14
    Jan 1, 2015
    Finland
    trying to switch from rxtools to luma3ds

    using ctrbootmanager to go to the hb launcher and selecting luma3ds

    then this pops up:

    'An error occured while loading the payload. Make sure your launcher is located at : /Luma3DS.dat

    kinda weird because the dat. file is on the root of the sd card
     
  2. mauri158100

    mauri158100 Member

    Newcomer
    17
    0
    Sep 13, 2016
    Gambia, The
    First question:
    Do you have arm9loaderhax?
     
  3. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    No he doesn't otherwise he wouldn't have stated he is booting homebrew menu then luma3ds
     
  4. mauri158100

    mauri158100 Member

    Newcomer
    17
    0
    Sep 13, 2016
    Gambia, The
    Ahhh, i forgot to read that.
    If he updates Luma3DS to the newest version, so Luma3DS 6.3.1, it should work without the Luma3DS.dat
     
    Last edited by mauri158100, Sep 26, 2016
  5. mc-kiler
    OP

    mc-kiler GBAtemp Regular

    Member
    152
    14
    Jan 1, 2015
    Finland
    everytime i wanna install it from the hb launcher i get an error

    but alot of things do not work anymore: cubic ninja has an error everytime i try to go to the hb launcher with it, ntr has an error, hb launcher cia does not work
    lol i messed up alot. maybe deleting everything would be better
     
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    https://github.com/Plailect/Guide/wiki
    Try following that guide.